body{
    font-family: 'Chillax', sans-serif;
    
}
.gradient-background {
    background: linear-gradient(300deg, #000000, #73dfe4, #eae8e8);
    background-size: 180% 180%;
    animation: gradient-animation 18s ease infinite;
  }
  
  @keyframes gradient-animation {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }

.custom-style {
  font-size: 70px !important;
  font-optical-sizing: auto;
  font-weight: 700 <weight>;
  font-style: normal;
}


.white{
  
  padding: 5% 15%;
  text-align: center; !important
}
  
  .social-icons {
    margin: 20px;
  }
  .link{
    color: #000000;
    text-decoration: none;
  }